{
  "type": "minecraft:entity",
  "pools": [
    {
      "rolls": 1,
      "entries": [
        {
          "type": "minecraft:loot_table",
          "value": "overly_realistic:items/entity_loot/canine_meat"
        }
      ]
    }
  ],
  "random_sequence": "minecraft:entities/fox"
}